Subject: Re: bug#68765: 30.0.50; Adding window-tool-bar package.

From: Jared Finder <[email-masked]>
Date: Sat, 18 May 2024 20:58:05 -0700

On 2024-05-18 02:48, Eli Zaretskii wrote:
>> Date: Mon, 13 May 2024 21:14:16 -0700
>> From: Jared Finder <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked], 
>> [email-masked],
>>  [email-masked]
>> 
>> > Thanks, looks like a good thing to do.
>> 
>> Thank you!  Final version of all three commits attached.  These 
>> address
>> all comments raised on this thread.
>> 
>> I think after these patches are applied, the remaining work to resolve
>> this would be having the ELPA package added and me updating NEWS and 
>> the
>> manual.  I can start on the updates.
> 
> I installed the patches on the master branch.

Thank you!

Is there anything else that needs to be done to get this package on 
ELPA?  I'd like to use this package on older Emacsen as well.

   -- MJF